/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: HolderForThrowingEncoder.java 72854 2013-09-12 14:31:02Z supol $
 */

package com.sun.ts.tests.websocket.ee.javax.websocket.remoteendpoint.basic;

public class HolderForThrowingEncoder {
	public String getWrapped() {
		return wrapped;
	}

	public void setWrapped(String wrapped) {
		this.wrapped = wrapped;
	}

	public HolderForThrowingEncoder(String wrapped) {
		super();
		this.wrapped = wrapped;
	}

	private String wrapped;

}
